<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="black">#FF000000</color>
    <color name="white">#FFFFFFFF</color>
    <color name="transparent">#00000000</color>
    <color name="tab_gray_color">#878080</color>
    <color name="tab_light_color">#fe8086</color>
    <color name="color_white_80">#80FFFFFF</color>
    <color name="color_red">#BA2828</color>
    <color name="hint_text_color">#BFBDBD</color>

    <color name="s_color">#4A4243</color>
    <color name="c_color">#B36E72</color>
    <color name="e_color">#EF565E</color>
</resources>